Mail API reference

Mail API · Contacts

delete/v1/workspaces/{workspace_id}/contact-properties/{property_id}Auth

Delete a contact property

Values already stored on contacts stay, but are no longer validated; define the key again to use it.

Path parameters

workspace_id*string · uuid

Id of the workspace.

property_id*string · uuid

Id of the property.

Response · 204

Deleted.

Example

Request

DELETE https://api.mail.productcraft.co/v1/workspaces/{workspace_id}/contact-properties/{property_id}
Authorization: Bearer YOUR_TOKEN